.container {
    margin: 0 auto;
}

.line1, .line3 {
    text-align: right;
}

.line2, 
.line3 {
    position: relative;
}

.line2:after,
.line3:after {
    content: '';
    background-repeat: no-repeat;
    background-size: contain;
}

.line2:after {
    background-image: url('./u-arrow.svg');
}

.line3:after {
    background-image: url('./underline.svg');
}


@media (min-width: 721px) {
    .container {
        width: 600px;
    }

    .line1 {
        margin-right: 57px;
        font: theme('variables.h1-vk') theme('fontFamily.vk');
    }

    .line2 {
        margin-top: -20px;
        font: theme('variables.h1-vk') theme('fontFamily.vk');
    }

    .line2:after {
        position: absolute;
        width: 100px;
        height: 90px;
        bottom: 10px;
        right: 0;
    }

    .line3 {
        margin-top: -20px;
        margin-right: 57px;
        font: theme('variables.h1-tt') theme('fontFamily.tt');
    }

    .line3:after {
        position: absolute;
        width: 351px;
        height: 43px;
        right: 0;
        bottom: -53px;
    }
}

@media (max-width: 720px) {
    .container {
        width: 298px;
    }

    .line1 {
        margin-right: 45px;
        font: theme('variables.h1-vk-mobile') theme('fontFamily.vk');
    }

    .line2 {
        margin-top: -8px;
        font: theme('variables.h1-vk-mobile') theme('fontFamily.vk');
    }

    .line2:after {
        position: absolute;
        width: 36px;
        height: 42px;
        right: 11px;
    }

    .line3 {
        margin-top: -8px;
        font: theme('variables.h1-tt-mobile') theme('fontFamily.tt');
    }

    .line3:after {
        position: absolute;
        width: 103px;
        height: 14px;
        right: 74px;
        bottom: -22px;
    }
}